modules:
  - type: files
    files:
      - source: rpm-ostreed-conf
        destination: /etc
  - type: systemd
    system:
      masked:
        - ublue-update.timer
      enabled:
        - rpm-ostreed-automatic.timer
